/*
Theme Name: LaObra.es
Description: Tema personalizado de LaObra.es
Author: LaObra.es
Template: flatsome
Version: 3.19.14
*/


.widget-title, .textwidget p, .copyright-footer{
	color: #666666 !important;
}

.is-divider {
	background-color: #666666 !important;
}

.aviso-legal {
	text-decoration: underline !important;
}

.payment-icon {
	background-color:#666666 !important; 
}

.html_top_right_text {
	width: 93% !important;
}

.woocommerce-mini-cart__buttons .button{
	background-color: #446084 !important;
}

.woocommerce-mini-cart__buttons .checkout{
	background-color: #ff5000 !important;
}

.has-border {
	border-color: #ddd !important;
}

.eddwc-days-s {
	color: green !important;
}

.price-description {
	font-size: 0.8em !important;
	font-weight: normal !important;
}

.woocommerce-Price-amount {
	font-size: 1.3em !important;
}


.woocommerce-Price-amount {
	font-size: 1.4em !important;
}

.descarga {
	border: 3px solid #ff5000;
	color: #ff5000;
	padding: 10px !important;
}


.icono-descarga {
	margin: 13px 0 13px 13px !important;
}


.descarga:hover {
	background-color: #ff5000 !important;
	color: white !important;
}

.single_add_to_cart_button:hover, .submit:hover, #submit:hover, .wpcf7-submit:hover{
	background-color: white !important;
	border: 3px solid #ff5000 !important;
	color: #ff5000 !important;
	box-shadow: none !important; 
	line-height: inherit !important;
}


.star-rating span:before {
	color: #f9b233 !important
}

.single_add_to_cart_button {
	line-height: inherit !important;	
}


.textwidget a:hover {
	color: red !important;
	text-decoration: underline !important;
}

.aviso-legal:hover {
	color: #ff5000 !important;
	text-decoration: underline !important;
}

.featured-title .page-title-inner {
    padding-bottom: 0px !important;
}
.page-title-inner {
    padding-top: 0px !important;
    min-height: 50px !important;
}

.woocommerce-ordering, .woocommerce-ordering select {
    margin: 5px !important;
    font-size: 10px !important;
}

.pointer {
	cursor: pointer;
}

.botones-header {
	float: left !important;
	margin: 0 10px 0 0 !important;
}

.flotar-izquierda{
	float: left !important;
}

.enlace-footer {
	color: #666666 !important;
}

.icono-w{
	font-size: 20px !important;
}

.widget {
	margin-bottom: 0 !important;
}

.facetwp-facet, .woocommerce-widget-layered-nav, .woocommerce, .widget_layered_nav {
	margin-bottom: 20px !important;
}

/* Estilos menus */

.dashicons-phone, .botones-header, .dashicons-smartphone, .header-top-new, .iconos-top, .botones-header {
	font-size: 14px !important;
}

.dashicons, .fa-whatsapp:before {
	font-size: 20px !important;
}

#header {
	color: black !important;
}

.header-top, #top-bar {
	background-color: white !important;
}


.term-15294 .category-filtering, .term-1196 .category-filtering, .term-1194 .category-filtering, .term-17607 .category-filtering, .term-1574 .category-filtering, .term-1313 .category-filtering, .term-602 .category-filtering, .term-1060 .category-filtering, .term-16961 .category-filtering, .term-18436 .category-filtering, .term-19014 .category-filtering, .term-292 .category-filtering, .term-874 .category-filtering, .term-747 .category-filtering, .term-1593 .category-filtering, .term-1432 .category-filtering, .term-1525 .category-filtering, .term-789 .category-filtering, .term-1325 .category-filtering, .term-493 .category-filtering, .term-865 .category-filtering, .term-1730 .category-filtering, .term-1727 .category-filtering, .term-1728 .category-filtering, .page-header-excerpt {
	display: none !important;
}

.woocommerce-Tabs-panel ul {
	padding: 0 0 0 1em !important;
}

label.selectedswatch.wcvasquare {
	outline: solid 5px black !important;
}

label.wcvaswatchlabel {
	border: none !important;
	font-weight: bolder !important;	
}

.reset_variations {
	display: none !important;
}

.zopim {
	z-index: 1 !important;
}


.woocommerce-password-strength {
	display: none !important;
}

.aviso-legal-login {
	padding: 40px !important;
}

.aviso-legal-login p {
	font-size: 13px !important;
}

.mensaje-envios{
	clear:both !important;
	color: green !important;	
}


.html_nav_position_text {
	width: 600px !important;
}


.tab-panels {
    padding-top: 0.5em !important;
}

.product-footer .woocommerce-tabs {
    padding: 30px 0 20px 0 !important;
}    

.product-summary .woocommerce-Price-currencySymbol {
	vertical-align: inherit !important;
}

.iva {
	font-size: 0.5em !important;
}

.product-small .title-wrapper .product-title, .product-small .price { 
	text-align: center !important;
}

.home {
    font-weight: normal !important;
    color: gray !important;
}

.mega-menu-description {
	display: none !important;
}

.off-canvas .sidebar-menu {
	padding: 0 !important;
}

.off-canvas-center .mfp-content {
	padding-top: 40px !important;
}

/* Indicador tiempo de entrega de la ficha de producto */

.fecha-envio{
	color: green !important;
	clear: both !important;	
}

/* Botón Shortcode */

.boton-descarga{
	background-color: white !important;
	border: solid 3px #ff5000 !important;
	color: #ff5000 !important;
}

.boton-descarga:hover {
	background-color: #ff5000 !important; 
	border: solid 3px #ff5000 !important;	
	color: white !important;
}

.woocommerce-variation-add-to-cart-disabled {
	display: none !important;
}

.is-large {
	font-size: 1em !important;
}

.white {
	background-color: transparent !important;
}

.button, button, input, textarea, select, fieldset {
    margin-bottom: 0.1em !important;
}

.margin-0 {
   margin: 0;
}

#menu-item-125806 {
	background-color: black !important;
}

#menu-item-125806 .nav-top-link {
	color: white !important;
	line-height: 20px !important;
	padding: 10px !important;
}

.belowtext{
	width: 10px !important;
}

.grecaptcha-badge {
    display: none !important;
}